/*
	CSS file for Aqua Décor
*/


/*	General
------------------------------*/
	
	* {
		padding: 0;
		margin: 0;
		outline: none;
	}
	
	body.home {
		background: #150d0e url('images/body-home.png') no-repeat top center;
	}
	
	body.sub {
		background: #150d0e url('images/body-sub.png') no-repeat top center;
	}
	
	.clear, br {
		clear: both;
	}
	
	.left {
		float: left;
	}
	
	.right {
		float: right;
	}
	
	.overflow {
		overflow: hidden;
	}
	

/*	Base structure
------------------------------*/
	
	.container {
		width: 960px;
		margin: 0 auto;
	}
	
	body.sub .inner {
		overflow: hidden;
		width: 960px;
		height: 515px;
	}
	
	body.home .inner {
		overflow: hidden;
		width: 960px;
		height: 384px;
	}
	
	
/*	Header
------------------------------*/
	
	.header {
		overflow: hidden;		
	}
	
		.header .logo {
			display: block;
			width: 295px;
			height: 121px;
			text-indent: -9999px;
			margin: 0 0 0 332px;
		}
		
		.header ul.menu {
			height: 56px;
			overflow: hidden;
			margin: 60px 0 12px 17px;
			list-style-type: none;
		}
		
			.header ul li {
				float: left;				
			}
			
				.header ul li a {
					display: block;
					height: 56px;
					text-indent: -9999px;
					padding: 0 33px;
					background: url('images/menu.png') no-repeat top left;
				}
				
				.header ul li a:hover {				
					background-color: #3a9184;
				}
				
				.header ul li.home a { width: 61px; background-position: 33px center; }
				.header ul li.about a { width: 66px; background-position: -92px center; }
				.header ul li.products a { width: 104px; background-position: -223px center; }
				.header ul li.gallery a { width: 75px; background-position: -393px center; }
				.header ul li.services a { width: 95px; background-position: -535px center; }
				.header ul li.contact a { width: 126px; background-position: -695px center; }
				

/*	Content
------------------------------*/
	
	body.sub .content {
		padding: 37px 51px 0 51px;
	}
	
	.content {
		font: 11px Arial;
		color: #ffffff;
		line-height: 18px;
	}
	
	.content h1 {
		height: 28px;
		font: 28px "Square", Arial;
		margin-bottom: 15px;
	}
	
	
/*	Main
------------------------------*/
	
	.main .blocks a {
		width: 319px;
		display: block;
		float: left;
	}
	
		.main .blocks a.block-2 {
			margin: 0 1px;
		}
	
		.main .blocks a span.image {
			width: 299px;
			height: 280px;
			display: block;
			border: 10px solid #ffffff;
		}
		
		.main .blocks a span.text {
			width: 319px;
			height: 75px;
			display: block;
			text-indent: -9999px;
			background: #130c0d url('images/footer-links.png') no-repeat top left;
		}
		
		.main .blocks a.block-1:hover span.image,
		.main .blocks a.block-2:hover span.image,
		.main .blocks a.block-3:hover span.image {
			background-position: 0px 0px;
		}
				
		.main .blocks a:hover span.text {
			background-color: #3a9184;
		}
				
		.main .blocks a.block-1 span.image { background: url('images/main-1.jpg') no-repeat bottom left; }
		.main .blocks a.block-2 span.image { background: url('images/main-2.jpg') no-repeat bottom left; }
		.main .blocks a.block-3 span.image { background: url('images/main-3.jpg') no-repeat bottom left; }
		
		.main .blocks a.block-1 span.text { background-position: 60px 24px; }
		.main .blocks a.block-2 span.text { background-position: -259px 24px; }
		.main .blocks a.block-3 span.text { background-position: -578px 24px; }
	
	.page-links {
		overflow: hidden;
		height: 203px;
	}
	
		.page-links .block {
			width: 289px;
			float: left;
			padding: 15px 15px 0 15px;
		}
		
		.page-links .block h2 {
			font: 24px "Square", Arial;
			color: #ffffff;
			margin-bottom: 15px;
		}
		
		.page-links .block p {
			font: 11px Arial;
			color: #544649;
			line-height: 18px;
		}
		
		.page-links .block span.read-more {
			display: block;
			margin-top: 12px;
			font: bold 11px Arial;
			text-align: right;
		}
		
		.page-links .block span.read-more a {
			color: #3a9184;
			text-decoration: none;
		}
		
			.page-links .block span.read-more a:hover {
				text-decoration: underline;	
			}
	a 
	{
		text-decoration:none;
		color: #3a9184;
	}

/*	About Us
------------------------------*/

	.about .left {
		width: 435px;
	}
	
		.about .left span {
			color: #3a9184;
		}
		
	.about .right img {
		border: 10px solid #130c0d;
	}	
	
	.about ul {
		margin-left: 20px;
	}


/*	Contact Us
------------------------------*/

	.contact .map {
		width: 589px;
		height: 368px;
		border: 10px solid #130c0d;
	}
	
	.contact .left {
		font-size: 15px;
	}


/*	Products
------------------------------*/

	.products .flexcroll {
		width: 454px;
		overflow: hidden;
	}

	.products .col {
		float: left;
		width: 210px;
		margin-right: 10px;
	}
	
		.products .col ul {
			list-style-type: none;
		}
		
			.products .col ul li.title {
				color: #3a9184;
				text-transform: uppercase;
			}
	
	.products .photo-slider {
		width: 368px;
		height: 368px;
		overflow: hidden;
		border: 10px solid #130c0d;
	}
	
	.products .photo-slider .slider-inner {
		position: relative;
		width: 10000px;		
	}
	
	.products .photo-slider .slider-inner img {
		float: left;
	}
	
	.products .photo-slider a.left, 
	.products .photo-slider a.right {
		display: block;
		width: 29px;
		height: 49px;
		text-indent: -9999px;
		position: absolute;
		margin-top: 149px;
		background: url('images/arrows.png') no-repeat top left;
	}	
	
	.products .photo-slider a.right {
		margin-left: 339px;
		background-position: bottom left;
	}	


/*	Gallery
------------------------------*/

	.gallery {
		overflow: hidden;
	}
	
	.gallery .left {
		width: 566px;		
	}
	
		.gallery .left img {
			width: 546px;
			height: 365px;
			border: 10px solid #130c0d;
		}
		
	.gallery .right {
		width: 280px;
	}
	
		.gallery .right img {
			float: left;
			width: 53px;
			height: 53px;
			margin: 0 12px 12px 0;
			border: 10px solid #130c0d;
		}
		
		.gallery .right a:hover img,
		.gallery .right a.active img {
			border: 10px solid #ffffff;
		}
	

/*	Content scroller
------------------------------*/
	
	.scrollgeneric {
		line-height: 1px;
		font-size: 1px;
		position: absolute;
		top: 0; 
		left: 0;
	}
	
	.vscrollerbase {
		width: 5px;
		background: #40282c;
	}
	
	.vscrollerbar {
		width: 5px;
		background: #3a9184;
	}

	.scrollerjogbox {
		width: 10px;
		height: 10px;
		top: auto; 
		left: auto;
		bottom: 0px;
		right: 0px;
		background-color: gray;
	}  
	
	.flexcroll {
		height: 388px;
		overflow: hidden;
	} 
	

/*	Footer
------------------------------*/
	
	.links {
		overflow: hidden;
		margin: 4px 0 0 2px;
	}
	
		.links a {
			display: block;
			width: 315px;
			height: 68px;
			float: left;
			text-indent: -9999px;
			background: url('images/footer-links.png') no-repeat 0 0;
		}
		
		.links a:hover {
			background-color: #3a9184;
		}
		
		.links a.lnk-1 { background-position: 60px 24px; }
		.links a.lnk-2 { background-position: -259px 24px; margin-left: 5px; }
		.links a.lnk-3 { background-position: -578px 24px; margin-left: 5px; width: 316px; }
		

	.footer {
		margin: 33px 0 80px 0;
		overflow: hidden;
	}
	
		.footer .by {
			width: 125px;
			height: 60px;
			margin-left: 6px;
			display: block;
			text-indent: -9999px;
		}
		
		.footer .right {
			margin-top: 28px;
		}
		
		.footer .right ul {
			float: right;
			overflow: hidden;
			list-style-type: none;
			margin-bottom: 2px;
		}
		
			.footer .right ul li {
				float: left;
				color: #302729;
				font: bold 10px Arial;
			}
			
			.footer .right ul li.sep {
				padding: 0 8px;	
			}
			
			.footer .right ul li a {
				color: #544649;
				text-decoration: none;
			}
			
				.footer .right ul li a:hover {
					text-decoration: underline;
				}
				
			.footer .right p {
				clear: right;
				font: bold 10px Arial;
				color: #2e2527;
				text-align: right;
				padding-top: 2px;
			}

			.partner-footer a
			{
				color:#5d5d5d;
			}
